Bug 249979 - synaptics not built with $RPM_OPT_FLAGS, incomplete debuginfo
Summary: synaptics not built with $RPM_OPT_FLAGS, incomplete debuginfo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: synaptics   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Hutterer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-28 20:54 UTC by Ville Skyttä
Modified: 2008-08-06 07:34 UTC (History)
2 users (show)

Fixed In Version: 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 07:34:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS, fix debuginfo (495 bytes, patch)
2007-07-28 20:54 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-07-28 20:54:24 UTC
synaptics is not built with $RPM_OPT_FLAGS and debuginfo for the *.so is
missing.  Fix attached.

Comment 1 Ville Skyttä 2007-07-28 20:54:24 UTC
Created attachment 160176 [details]
Build with $RPM_OPT_FLAGS, fix debuginfo

Comment 2 Bug Zapper 2008-04-04 13:29:38 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Ville Skyttä 2008-04-10 20:30:30 UTC
Committed to CVS (devel) as 0.14.6-8, but not tagged or built.

Comment 4 Bug Zapper 2008-05-14 03:05:58 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Peter Hutterer 2008-08-06 07:34:59 UTC
This was fixed with 0.14.6-8.


Note You need to log in before you can comment on or make changes to this bug.